@font-face {
  font-family: 'FiraSans-Regular';
  src: url('../fonts/FiraSans-Regular.ttf') format('truetype'),
  font-weight: normal;
  font-style: normal;
}


body {
  font-family: 'FiraSans-Regular';
  background-color: #231f20;
  color:white;
}

.error {
    color: red;
    background: #dedede;
    padding: 7px 10px;
    font-size: 14px;
    border-radius: 6px;
}

.success {
  color: green;
}

.error2 {
    color: red;
}

.success2 {
  color: green;
}

h3 {
    margin-bottom: 30px;
}

.col-centered {
    float: none;
    margin: 0 auto;
}

/* Navigation */
.navbar .navbar-nav {
	display: inline-block;
	float: none;
	vertical-align: top;
}
.navbar .navbar-collapse {
	text-align: center;
}
#menu {
	padding: 20px 0 20px 0;
	transition:all 0.2s;
}
#menu.navbar-default {
    background-color: rgb(35 31 32);
    border-color: rgba(231, 231, 231, 0);
}
#menu.navbar-default .navbar-nav > li > a {
/*	text-transform: uppercase;*/
	color: #eee;
	font-weight: 400;
	font-size: 20px;
	padding: 5px 0;
	border: 2px solid transparent;
	letter-spacing: 0.5px;
	margin: 0 40px 0 40px;
}
#menu.navbar-default .navbar-nav > li > a:hover {
	color: #d43031;
}
.on {
	background-color: #231f20 !important;
	padding: 0 !important;
	padding: 10px 0 !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #d43031 !important;
	background-color: transparent;
}
.navbar-toggle {
	border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #d43031;
	border-color: #d43031;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #FFF;
}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
}
.section-title {
	margin-bottom: 70px;
}
.section-title .overlay {
	padding: 80px 0;
	background: rgba(0, 0, 0, 0.7);
}
.section-title p {
	font-size: 22px;
}
.section-title hr {
	margin: 0 auto;
	margin-bottom: 40px;
}
.btn-custom {
	text-transform: uppercase;
	color: #777;
	background-color: transparent;
	border: 2px solid #777;
	padding: 14px 20px;
	margin: 0;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.5px;
	border-radius: 0;
	margin-top: 20px;
	transition: all 0.3s;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom.focus, .btn-custom:active, .btn-custom.active {
	color: #ddd;
	border: 2px solid #d43031;
	background-color: #d43031;
}

/*header*/

header#header {
    /* position: relative; */
    /* top: 170px; */
    height: 400px;
    background: url(../img/bg-header.jpg);
    background-position: center;
    background-size: cover;
    margin-top: 180px;
}

.headerLogo {
    width: 200px;
    margin: 0 auto;
    display: block;
}

.headerText {
  text-align: center;
}

.header-intro {
    width: 55%;
    font-size: 18px;
    padding: 20px;
    background: #fff;
    opacity: 0.9;
    margin: 215px auto 100px;
    /* position: relative; */
    /* top: 284px; */
    color: #231f20;
    text-align: center;
}

.header-intro img {
  width: 50%;
  margin: 0px auto 25px;
}

.header-intro p {
  font-size: 27px;
}


/*section title*/

.section-title {
	margin-bottom: 30px;
  text-align: center;
}
.section-title .overlay {
	padding: 80px 0;
	background: rgba(0, 0, 0, 0.7);
}
.section-title p {
	font-size: 22px;
}
.section-title hr {
	margin: 0 auto;
	margin-bottom: 40px;
}

.section-title h2 {
	font-weight: 400;
	font-size: 38px;
	text-transform: uppercase;
	position: relative;
	margin-top: 10px;
	margin-bottom: 15px;
	padding-bottom: 20px;
  text-align: center;
}

.section-title  h2::after {
	position: absolute;
	content: "";
	background: #d43031;
	height: 2px;
	width: 70px;
	bottom: 0;
	margin-left: -35px;
	left: 50%;
}

/*main*/


main {
    padding: 10px 30px;
}

/*catalog section */

.hide {
  display: none;
}

.show {
  display: block;
}


.foodBox img {
    width: 250px;
    height: 200px !important;
    /* margin: 0px 20px 0 20px; */
}

.foodCatalog {
  text-align: center;
  display: flex !important;
  justify-content: center !important;
}

.foodcatalog h3 {
  font-size: 25px;
  margin: 10px auto 30px;
}

.catalog {
    background: #2f2d2d;
    padding: 20px 100px;
}

/* order section*/

.orderSection {
    text-align: center;
    padding-top: 30px;
    padding: 100px;
}

.orderSection img {
    vertical-align: middle;
    background: white;
    padding: 16px;
    border-radius: 36px;
    width:100px;
}

/* Menu Section */
#restaurant-menu {
	padding: 100px 0 60px 0;
}
#restaurant-menu img {
	width: 300px;
	box-shadow: 15px 0 #a7c44c;
}
#restaurant-menu h3 {
	padding: 10px 0;
	text-transform: uppercase;
}
#restaurant-menu .menu-section hr {
	margin: 0 auto;
}
#restaurant-menu .menu-section {
	margin: 0 20px 80px;
}
#restaurant-menu .menu-section-title {
	font-size: 25px;
	display: block;
	font-weight: 400;
	color: white;
	margin: 20px 0 20px;
  position: relative;
  height: 50px;
}

#restaurant-menu .menu-section-title::after {
    position: absolute;
    content: "";
    background: #d43031;
    height: 2px;
    width: 100%;
    bottom: 0;
    /* margin-left: -35px; */
    left: 0;
    /* margin: 0 auto; */
    /* display: block; */
}

#restaurant-menu .menu-item {
	margin: 25px 0;
	font-size: 18px;
}
#restaurant-menu .menu-item-name {
	font-weight: 400;
	font-size: 19px;
	color: white;
	margin-bottom: 10px;
  width:85%;
}
#restaurant-menu .menu-item-description {
    font-size: 15px;
    width: 100%;
    opacity: 0.6;
}
#restaurant-menu .menu-item-price {
	float: right;
	font-weight: 400;
	color: white;
	margin-top: -36px;
  /*display:none;*/
}

/*featured */


#featured {
    justify-content: center !important;
    align-items: center !important;
    display: flex;
    text-align: center;
}

#featured h3 {
    font-size: 15px;
    height: 50px;
}

#featured img {
    width: 130px;
    margin: 0 auto;
    /*border-radius: 74px;*/
    height: 130px;
}


#featured div.col-md-2 {
    height: 225px;
}




/* Gallery Section */
#gallery {
	padding: 0;
}
#gallery .gallery-item {
	margin: 0 -15px;
}


/* Contact Section */
#contact {
	padding: 20px 20px 20px 20px;
	background: #333;
  margin: 0 auto 35px;
  border-radius: 10px;
}

#contact h2 {
  text-align: center;
}


#contact .orderForm {
  width:100%;
}

#contact .form-group {
  width:40%;
  margin:0 auto;
}

#contact .foodCatalogTable {
    width: 70%;
    margin: 0 auto;
}

#contact .btn-order {
  margin: 0 auto;
  width: 30%;
  padding: 10px;
  display: block;
  background: green;
  color:white;
}

#contact .contact-item p {
	font-size: 15px;
	color: #777;
}
#contact .section-title {
	margin-top: 60px;
	margin-bottom: 40px;
}
#contact form {
	padding: 0;
}
#contact h3 {
	position: relative;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 400;
	color: #aaa;
	padding: 0px 20px 20px 20px;
  text-align: center;
}
#contact h3::after {
	position: absolute;
	content: "";
	background: #d43031;
	height: 2px;
	width: 40px;
	bottom: 0;
	margin-left: -20px;
	left: 50%;
}
#contact .text-danger {
	color: #cc0033;
	text-align: left;
}
label {
	font-size: 12px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	float: left;
}
#contact .form-control {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #ccc;
    background-color: rgba(255,255,255,.2);
    background-image: none;
    border: 0;
    border-radius: 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    margin: 10px 0;
}
#contact .form-control:focus {
	border-color: #999;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}
.form-control::-webkit-input-placeholder {
color: #999;
}
.form-control:-moz-placeholder {
color: #999;
}
.form-control::-moz-placeholder {
color: #999;
}
.form-control:-ms-input-placeholder {
color: #999;
}
#contact .contact-item {
	margin: 20px 0 40px 0;
}
#contact .contact-item span {
	font-weight: 400;
	color: #aaa;
	text-transform: uppercase;
	margin-bottom: 6px;
	display: inline-block;
}

#contact .error {
  color: white;
  background: #8d3737;
  padding: 7px 10px;
  font-size: 14px;
  border-radius: 6px;
  width: 50%;
  margin: 20px auto;
  text-align: center;
}


#contact .success {
  color: white;
  background: green;
  padding: 7px 10px;
  font-size: 14px;
  border-radius: 6px;
  width: 50%;
  margin: 20px auto;
  text-align: center;
}


/* Footer Section*/
#footer {
	background: #262626;
	padding: 40px 0 20px 0;
}
#footer .social {
	margin-top: -5px;
	text-align: right;
}
#footer .social ul li {
	display: inline-block;
	margin: 0 15px;
}
#footer .social i.fa {
	font-size: 24px;
	padding: 4px;
	color: #888;
	transition: all 0.3s;
}
#footer .social i.fa:hover {
	color: #eee;
}
#footer p {
	font-size: 14px;
	color: #666;
}
#footer a {
	color: #999;
}
#footer a:hover {
	color: #eee;
}


.orderForm {
    width: 25%;
    margin: 0 auto;
    /*border: 1px solid #dedede;*/
    padding: 20px;
    float: right;
    position: relative;
    /*top: 33px;*/
    right: 0px;
    border-radius: 10px;
    vertical-align: top;
    float: right;
}

.orderForm h3 {
  color:white;
}



.foodBox {
    text-align: center;
    min-height: 450px;
}

.btn-order {
  color:black;
}

.marginLeft {
  margin-left: 200px;
}


#orderSection .error {
  color: white;
  background: #8d3737;
  padding: 7px 10px;
  font-size: 14px;
  border-radius: 6px;
  width: 50%;
  margin: 20px auto;
  text-align: center;
}


#orderSection .success {
  color: white;
  background: green;
  padding: 7px 10px;
  font-size: 14px;
  border-radius: 6px;
  width: 50%;
  margin: 20px auto;
  text-align: center;
}

.foodImg {
  height: 150px;
  background-size: contain !important;
}

h4 {
    font-size: 19px;
    margin: 18px auto 5px auto;
}

h4.tm-gallery-title {
    width: 100%;
    text-align: center;
    display: block;
    margin: 20px auto 5px auto;
    line-height: 1.4;
    font-size: 1.4rem;
    overflow: hidden;
    height:40px;
}

h2 {
    font-size: 30px;
    margin: 20px auto 25px;
}

input[type=radio] {
  height: 25px;
  width: 20px;
}


#language {
    background: inherit;
    position: fixed;
    top: 0px;
    float: right;
    right: 12px;
    top: 10px;
}


.howToOrder {
    display: flex;
    justify-content: center;
}

p.tm-gallery-price {
  /*display: none;*/
}

.footer img.img-responsive {
    width: 98% !important;
    margin: 0 auto !important;
}

.dropdownDate {
    width: 160px;
    margin: 0 auto;
    display: block;
    color: black;
    border-radius: 10px;
    padding: 5px;
    text-align: center;
}

.moreHeight {
  width: 80% !important;
}

.deliverySection {
    width: 50%;
    margin: 0 auto;
    text-align: center;
}

.deliverySection img {
      text-align: center;
      vertical-align: top;
      border-radius: 134px;
      width: 150px;
      height: 150px;
      margin:0 auto;

}

.deliverySection figure {
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    width: 300px;
}

.deliverySection figcaption {
      /* font-size: 25px;
      width: 45*/
      vertical-align: top;
      margin: 0px;
      padding: 0px;
      text-align: center;
      margin:20px auto;
}

.deliverySection h4 {
    font-size: 3rem;
    width: 100%;
    vertical-align: top;
    padding: 0px;
    margin: 0px;
}

.tm-gallery-ingredients {
  font-size: 1.2rem;
    color: #666;
    margin: 3px 0;
    display: flex;
    align-items: center;
}
